<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchEvaluation: SemanticSearchEvaluation.Uris Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchEvaluation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a></li><li class="navelem"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">Uris</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-static-attribs">Static Public Attributes</a> &#124;
<a href="class_semantic_search_evaluation_1_1_uris-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">SemanticSearchEvaluation.Uris Class Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Contains only constants for URIs and CURIEs.  
 <a href="class_semantic_search_evaluation_1_1_uris.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-static-attribs"></a>
Static Public Attributes</h2></td></tr>
<tr class="memitem:a42a6c7390740314a11740d98d98dc110"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a42a6c7390740314a11740d98d98dc110">RDFS</a> = &quot;http://www.w3.org/2000/01/rdf-schema#&quot;</td></tr>
<tr class="separator:a42a6c7390740314a11740d98d98dc110"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a393892cd6185f1e163eea86b516a3dc0"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a393892cd6185f1e163eea86b516a3dc0">DCTERMS</a> = &quot;http://purl.org/dc/terms/&quot;</td></tr>
<tr class="separator:a393892cd6185f1e163eea86b516a3dc0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad5417e565df32e176c978331248d59e3"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad5417e565df32e176c978331248d59e3">SHACL</a> = &quot;http://www.w3.org/ns/shacl#&quot;</td></tr>
<tr class="separator:ad5417e565df32e176c978331248d59e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a262c2471fd3bb650cd2365fd8cfce766"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a262c2471fd3bb650cd2365fd8cfce766">RDF</a> = &quot;http://www.w3.org/1999/02/22-rdf-syntax-ns#&quot;</td></tr>
<tr class="separator:a262c2471fd3bb650cd2365fd8cfce766"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aad4fef06e3c4f8efd21ff010e99de407"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#aad4fef06e3c4f8efd21ff010e99de407">OWL</a> = &quot;http://www.w3.org/2002/07/owl#&quot;</td></tr>
<tr class="separator:aad4fef06e3c4f8efd21ff010e99de407"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abf4f08e421994aeb31a4b83764543d98"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#abf4f08e421994aeb31a4b83764543d98">QUDT</a> = &quot;http://qudt.org/schema/qudt/&quot;</td></tr>
<tr class="separator:abf4f08e421994aeb31a4b83764543d98"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa8123a783b21fefc2c1170add49a1dad"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#aa8123a783b21fefc2c1170add49a1dad">FOAF</a> = &quot;http://xmlns.com/foaf/0.1/&quot;</td></tr>
<tr class="separator:aa8123a783b21fefc2c1170add49a1dad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac5a2c6ed452ad34e8a320d31ef402042"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ac5a2c6ed452ad34e8a320d31ef402042">COSCINE_PROJECTSTRUCTURE</a> = &quot;https://purl.org/coscine/terms/projectstructure#&quot;</td></tr>
<tr class="separator:ac5a2c6ed452ad34e8a320d31ef402042"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a433e099ef2f033681770fe749c140f69"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a433e099ef2f033681770fe749c140f69">COSCINE_SEARCH</a> = &quot;https://purl.org/coscine/terms/search#&quot;</td></tr>
<tr class="separator:a433e099ef2f033681770fe749c140f69"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a779ae2dffaebe1ccb5afcfcbe9437505"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a779ae2dffaebe1ccb5afcfcbe9437505">ENGMETA</a> = &quot;http://www.ub.uni-stuttgart.de/dipling#&quot;</td></tr>
<tr class="separator:a779ae2dffaebe1ccb5afcfcbe9437505"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0075adec2ea30e84edd888541887994f"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a0075adec2ea30e84edd888541887994f">UNIT</a> = &quot;http://qudt.org/vocab/unit/&quot;</td></tr>
<tr class="separator:a0075adec2ea30e84edd888541887994f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7190eff8e8acf2286000544bc1952c7e"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a7190eff8e8acf2286000544bc1952c7e">SH_NODE_SHAPE</a> = &quot;sh:NodeShape&quot;</td></tr>
<tr class="separator:a7190eff8e8acf2286000544bc1952c7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af8a82837d93595c0136e1d3f96bb9b9e"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af8a82837d93595c0136e1d3f96bb9b9e">SH_PATH</a> = &quot;sh:path&quot;</td></tr>
<tr class="separator:af8a82837d93595c0136e1d3f96bb9b9e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35e1319d04b61505341f21033ff7571a"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a35e1319d04b61505341f21033ff7571a">SH_PROPERTY</a> = &quot;sh:property&quot;</td></tr>
<tr class="separator:a35e1319d04b61505341f21033ff7571a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a92b403fbc8026241a931ed1ebafe481e"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a92b403fbc8026241a931ed1ebafe481e">SH_CLASS</a> = &quot;sh:class&quot;</td></tr>
<tr class="separator:a92b403fbc8026241a931ed1ebafe481e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b5d2448cbb52b277839ba84a8e412d6"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a9b5d2448cbb52b277839ba84a8e412d6">SH_NAME</a> = &quot;sh:name&quot;</td></tr>
<tr class="separator:a9b5d2448cbb52b277839ba84a8e412d6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a04d6e57be34791a52d1ad4c8dc8c15a1"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a04d6e57be34791a52d1ad4c8dc8c15a1">SH_DATATYPE</a> = &quot;sh:datatype&quot;</td></tr>
<tr class="separator:a04d6e57be34791a52d1ad4c8dc8c15a1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7cc226cebd13b6836c06c3d54bd7b817"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a7cc226cebd13b6836c06c3d54bd7b817">SH_RULE</a> = &quot;sh:rule&quot;</td></tr>
<tr class="separator:a7cc226cebd13b6836c06c3d54bd7b817"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af301eb8a1be355e9620fd74334e35e10"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af301eb8a1be355e9620fd74334e35e10">SH_PREFIX</a> = &quot;sh:prefix&quot;</td></tr>
<tr class="separator:af301eb8a1be355e9620fd74334e35e10"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adb99d86faf5bab3a46bf9bf417d973c5"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#adb99d86faf5bab3a46bf9bf417d973c5">SH_PREFIXES</a> = &quot;sh:prefixes&quot;</td></tr>
<tr class="separator:adb99d86faf5bab3a46bf9bf417d973c5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a19aa8898253efbda8edb6ef7444d54fd"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a19aa8898253efbda8edb6ef7444d54fd">SH_SPARQL_RULE</a> = &quot;sh:SPARQLRule&quot;</td></tr>
<tr class="separator:a19aa8898253efbda8edb6ef7444d54fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae8039c1aa083d0c8d0d79a5abf0adf9c"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ae8039c1aa083d0c8d0d79a5abf0adf9c">SH_SELECT</a> = &quot;sh:select&quot;</td></tr>
<tr class="separator:ae8039c1aa083d0c8d0d79a5abf0adf9c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adcbf615a51b3c06808dcf66c3605d09a"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#adcbf615a51b3c06808dcf66c3605d09a">SH_TARGET</a> = &quot;sh:target&quot;</td></tr>
<tr class="separator:adcbf615a51b3c06808dcf66c3605d09a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a00efd6d054ad264b99f7b7ded1073c2e"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a00efd6d054ad264b99f7b7ded1073c2e">SH_CONSTRUCT</a> = &quot;sh:construct&quot;</td></tr>
<tr class="separator:a00efd6d054ad264b99f7b7ded1073c2e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeaf6fd45b2a863fe300cfdb4fcf9acb8"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#aeaf6fd45b2a863fe300cfdb4fcf9acb8">SH_DECLARE</a> = &quot;sh:declare&quot;</td></tr>
<tr class="separator:aeaf6fd45b2a863fe300cfdb4fcf9acb8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a725109395cb40fbdf76a1aad6f24ddcd"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a725109395cb40fbdf76a1aad6f24ddcd">SH_NAMESPACE</a> = &quot;sh:namespace&quot;</td></tr>
<tr class="separator:a725109395cb40fbdf76a1aad6f24ddcd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ade579e05b85d62b2119a84037b2eced4"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ade579e05b85d62b2119a84037b2eced4">SH_ORDER</a> = &quot;sh:order&quot;</td></tr>
<tr class="separator:ade579e05b85d62b2119a84037b2eced4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acb14e94bc10d51288085f2c84d84ca33"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#acb14e94bc10d51288085f2c84d84ca33">DCTERMS_TITLE</a> = &quot;dcterms:title&quot;</td></tr>
<tr class="separator:acb14e94bc10d51288085f2c84d84ca33"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a71bbde5cf3d71a4917270bcf22111db2"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a71bbde5cf3d71a4917270bcf22111db2">RDF_TYPE_LONG</a> = &quot;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&quot;</td></tr>
<tr class="separator:a71bbde5cf3d71a4917270bcf22111db2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7e694434311ba2f54c3d2e4b55dad9d1"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a7e694434311ba2f54c3d2e4b55dad9d1">FOAF_PERSON</a> = &quot;foaf:Person&quot;</td></tr>
<tr class="separator:a7e694434311ba2f54c3d2e4b55dad9d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a041341121f89212a5071379840f7f9b7"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a041341121f89212a5071379840f7f9b7">FOAF_NAME</a> = &quot;foaf:name&quot;</td></tr>
<tr class="separator:a041341121f89212a5071379840f7f9b7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abb6f345f9d107d524fb370741f411144"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#abb6f345f9d107d524fb370741f411144">FOAF_GIVEN_NAME</a> = &quot;foaf:givenName&quot;</td></tr>
<tr class="separator:abb6f345f9d107d524fb370741f411144"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a728d49e26669d03f7b5d6754fa79fc2c"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a728d49e26669d03f7b5d6754fa79fc2c">FOAF_FAMILY_NAME</a> = &quot;foaf:familyName&quot;</td></tr>
<tr class="separator:a728d49e26669d03f7b5d6754fa79fc2c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8fbb2cd2e490b9dd420ae84da0f320c8"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a8fbb2cd2e490b9dd420ae84da0f320c8">ORG_MEMBERSHIP</a> = &quot;org:Membership&quot;</td></tr>
<tr class="separator:a8fbb2cd2e490b9dd420ae84da0f320c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad8776493306d052a3f2d52f143b374d3"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad8776493306d052a3f2d52f143b374d3">ORG_ORGANIZATION</a> = &quot;org:organization&quot;</td></tr>
<tr class="separator:ad8776493306d052a3f2d52f143b374d3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab2e24f4eecaeae63bb5dc4ca3da8d14d"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ab2e24f4eecaeae63bb5dc4ca3da8d14d">ORG_MEMBER</a> = &quot;org:member&quot;</td></tr>
<tr class="separator:ab2e24f4eecaeae63bb5dc4ca3da8d14d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9f4075a504d007c45b41432439c75ab0"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a9f4075a504d007c45b41432439c75ab0">ORG_HAS_UNIT</a> = &quot;org:hasUnit&quot;</td></tr>
<tr class="separator:a9f4075a504d007c45b41432439c75ab0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af8cfe517d54f5df7912c8b7f0123a158"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af8cfe517d54f5df7912c8b7f0123a158">RDFS_SUBCLASS_OF</a> = &quot;rdfs:subClassOf&quot;</td></tr>
<tr class="separator:af8cfe517d54f5df7912c8b7f0123a158"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1e272be7de6ed699df2138f710b30c6d"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a1e272be7de6ed699df2138f710b30c6d">RDFS_LABEL</a> = &quot;rdfs:label&quot;</td></tr>
<tr class="separator:a1e272be7de6ed699df2138f710b30c6d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a26088320f4febeb33452353bb5f8bee6"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a26088320f4febeb33452353bb5f8bee6">OWL_ONTOLOGY</a> = &quot;owl:Ontology&quot;</td></tr>
<tr class="separator:a26088320f4febeb33452353bb5f8bee6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae7bbd1b91f77b24298b0ad03feee9cdf"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ae7bbd1b91f77b24298b0ad03feee9cdf">QUDT_VALUE</a> = &quot;qudt:value&quot;</td></tr>
<tr class="separator:ae7bbd1b91f77b24298b0ad03feee9cdf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad6fd7aba39ef33a3eee8f5a521b69d96"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad6fd7aba39ef33a3eee8f5a521b69d96">QUDT_UNIT</a> = &quot;qudt:unit&quot;</td></tr>
<tr class="separator:ad6fd7aba39ef33a3eee8f5a521b69d96"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac53c42360be481a78537405948dd1265"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ac53c42360be481a78537405948dd1265">COSCINE_LITERAL_RULES</a> = &quot;https://purl.org/coscine/literalRules/&quot;</td></tr>
<tr class="separator:ac53c42360be481a78537405948dd1265"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab31c681c0ac46c546eb7df9a09e7a447"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ab31c681c0ac46c546eb7df9a09e7a447">COSCINE_ADDITIONAL_RULES</a> = &quot;https://purl.org/coscine/generalRules/&quot;</td></tr>
<tr class="separator:ab31c681c0ac46c546eb7df9a09e7a447"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af096aaf5cf8b33afd97dbab23f0658f7"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af096aaf5cf8b33afd97dbab23f0658f7">COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG</a> = &quot;https://purl.org/coscine/terms/projectstructure#isPublic&quot;</td></tr>
<tr class="separator:af096aaf5cf8b33afd97dbab23f0658f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afa29d1ee1c91f7ee77ca0d974b61fa79"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#afa29d1ee1c91f7ee77ca0d974b61fa79">COSCINE_PROJECTSTRUCTURE_IS_PUBLIC</a> = &quot;coscineprojectstructure:isPublic&quot;</td></tr>
<tr class="separator:afa29d1ee1c91f7ee77ca0d974b61fa79"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3447170b13d59eac18f9e921d7690309"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a3447170b13d59eac18f9e921d7690309">COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF</a> = &quot;coscineprojectstructure:isMemberOf&quot;</td></tr>
<tr class="separator:a3447170b13d59eac18f9e921d7690309"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad7628804be767e4479215bb53060a646"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad7628804be767e4479215bb53060a646">COSCINE_PROJECTSTRUCTURE_IS_FILE_OF</a> = &quot;coscineprojectstructure:isFileOf&quot;</td></tr>
<tr class="separator:ad7628804be767e4479215bb53060a646"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abff997412aaa6242f686062ff2f16a81"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#abff997412aaa6242f686062ff2f16a81">COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF</a> = &quot;coscineprojectstructure:isResourceOf&quot;</td></tr>
<tr class="separator:abff997412aaa6242f686062ff2f16a81"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af1b6816fc308369cb78a7f103e639ced"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af1b6816fc308369cb78a7f103e639ced">COSCINE_SEARCH_ROOT_CLASS</a> = &quot;https://purl.org/coscine/terms/search#rootClass&quot;</td></tr>
<tr class="separator:af1b6816fc308369cb78a7f103e639ced"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af643683a3ce288f7d390128aeebf4410"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af643683a3ce288f7d390128aeebf4410">COSCINE_SEARCH_GRAPHNAME</a> = &quot;https://purl.org/coscine/terms/search#graphName&quot;</td></tr>
<tr class="separator:af643683a3ce288f7d390128aeebf4410"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a85fa0ab5ddf0cae397adf8b6e8089776"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a85fa0ab5ddf0cae397adf8b6e8089776">COSCINE_SEARCH_BELONGS_TO_PROJECT</a> = &quot;https://purl.org/coscine/terms/search#belongsToProject&quot;</td></tr>
<tr class="separator:a85fa0ab5ddf0cae397adf8b6e8089776"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f6d1411be16f75efd2f757761294f2e"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a2f6d1411be16f75efd2f757761294f2e">COSCINE_SEARCH_APPLICATION_PROFILE</a> = &quot;https://purl.org/coscine/terms/search#applicationProfile&quot;</td></tr>
<tr class="separator:a2f6d1411be16f75efd2f757761294f2e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afe952b77d2b47491cd49993f07806fb1"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#afe952b77d2b47491cd49993f07806fb1">COSCINE_SEARCH_CURRENT_INDEX</a> = &quot;https://purl.org/coscine/terms/search#currentIndex&quot;</td></tr>
<tr class="separator:afe952b77d2b47491cd49993f07806fb1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af1bd9d42e70d92c16ad2e9e676363cc6"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af1bd9d42e70d92c16ad2e9e676363cc6">COSCINE_SEARCH_HAS_INDEX_VERSION</a> = &quot;https://purl.org/coscine/terms/search#hasIndexVersion&quot;</td></tr>
<tr class="separator:af1bd9d42e70d92c16ad2e9e676363cc6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8b9104618411762b1c68bda070ad1a07"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a8b9104618411762b1c68bda070ad1a07">COSCINE_SEARCH_IS_DELETED</a> = &quot;coscinesearch:isDeleted&quot;</td></tr>
<tr class="separator:a8b9104618411762b1c68bda070ad1a07"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3a57d7827dbae76069e1b53c36f6d07e"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a3a57d7827dbae76069e1b53c36f6d07e">DFG</a> = &quot;http://www.dfg.de/dfg_profil/gremien/fachkollegien/faecher/&quot;</td></tr>
<tr class="separator:a3a57d7827dbae76069e1b53c36f6d07e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae6bfd60a14e567d54d9cddb66e1bef5d"><td class="memItemLeft" align="right" valign="top">const string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ae6bfd60a14e567d54d9cddb66e1bef5d">ORG</a> = &quot;http://www.w3.org/ns/org#&quot;</td></tr>
<tr class="separator:ae6bfd60a14e567d54d9cddb66e1bef5d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Contains only constants for URIs and CURIEs. </p>
</div><h2 class="groupheader">Member Data Documentation</h2>
<a id="ab31c681c0ac46c546eb7df9a09e7a447"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab31c681c0ac46c546eb7df9a09e7a447">&#9670;&nbsp;</a></span>COSCINE_ADDITIONAL_RULES</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_ADDITIONAL_RULES = &quot;https://purl.org/coscine/generalRules/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ac53c42360be481a78537405948dd1265"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac53c42360be481a78537405948dd1265">&#9670;&nbsp;</a></span>COSCINE_LITERAL_RULES</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_LITERAL_RULES = &quot;https://purl.org/coscine/literalRules/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ac5a2c6ed452ad34e8a320d31ef402042"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac5a2c6ed452ad34e8a320d31ef402042">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_PROJECTSTRUCTURE = &quot;https://purl.org/coscine/terms/projectstructure#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad7628804be767e4479215bb53060a646"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad7628804be767e4479215bb53060a646">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_FILE_OF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_PROJECTSTRUCTURE_IS_FILE_OF = &quot;coscineprojectstructure:isFileOf&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a3447170b13d59eac18f9e921d7690309"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3447170b13d59eac18f9e921d7690309">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF = &quot;coscineprojectstructure:isMemberOf&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="afa29d1ee1c91f7ee77ca0d974b61fa79"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afa29d1ee1c91f7ee77ca0d974b61fa79">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_PUBLIC</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_PROJECTSTRUCTURE_IS_PUBLIC = &quot;coscineprojectstructure:isPublic&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af096aaf5cf8b33afd97dbab23f0658f7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af096aaf5cf8b33afd97dbab23f0658f7">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG = &quot;https://purl.org/coscine/terms/projectstructure#isPublic&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="abff997412aaa6242f686062ff2f16a81"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abff997412aaa6242f686062ff2f16a81">&#9670;&nbsp;</a></span>COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF = &quot;coscineprojectstructure:isResourceOf&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a433e099ef2f033681770fe749c140f69"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a433e099ef2f033681770fe749c140f69">&#9670;&nbsp;</a></span>COSCINE_SEARCH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_SEARCH = &quot;https://purl.org/coscine/terms/search#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a2f6d1411be16f75efd2f757761294f2e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2f6d1411be16f75efd2f757761294f2e">&#9670;&nbsp;</a></span>COSCINE_SEARCH_APPLICATION_PROFILE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_SEARCH_APPLICATION_PROFILE = &quot;https://purl.org/coscine/terms/search#applicationProfile&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a85fa0ab5ddf0cae397adf8b6e8089776"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a85fa0ab5ddf0cae397adf8b6e8089776">&#9670;&nbsp;</a></span>COSCINE_SEARCH_BELONGS_TO_PROJECT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_SEARCH_BELONGS_TO_PROJECT = &quot;https://purl.org/coscine/terms/search#belongsToProject&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="afe952b77d2b47491cd49993f07806fb1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afe952b77d2b47491cd49993f07806fb1">&#9670;&nbsp;</a></span>COSCINE_SEARCH_CURRENT_INDEX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_SEARCH_CURRENT_INDEX = &quot;https://purl.org/coscine/terms/search#currentIndex&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af643683a3ce288f7d390128aeebf4410"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af643683a3ce288f7d390128aeebf4410">&#9670;&nbsp;</a></span>COSCINE_SEARCH_GRAPHNAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_SEARCH_GRAPHNAME = &quot;https://purl.org/coscine/terms/search#graphName&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af1bd9d42e70d92c16ad2e9e676363cc6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af1bd9d42e70d92c16ad2e9e676363cc6">&#9670;&nbsp;</a></span>COSCINE_SEARCH_HAS_INDEX_VERSION</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_SEARCH_HAS_INDEX_VERSION = &quot;https://purl.org/coscine/terms/search#hasIndexVersion&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a8b9104618411762b1c68bda070ad1a07"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8b9104618411762b1c68bda070ad1a07">&#9670;&nbsp;</a></span>COSCINE_SEARCH_IS_DELETED</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_SEARCH_IS_DELETED = &quot;coscinesearch:isDeleted&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af1b6816fc308369cb78a7f103e639ced"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af1b6816fc308369cb78a7f103e639ced">&#9670;&nbsp;</a></span>COSCINE_SEARCH_ROOT_CLASS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.COSCINE_SEARCH_ROOT_CLASS = &quot;https://purl.org/coscine/terms/search#rootClass&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a393892cd6185f1e163eea86b516a3dc0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a393892cd6185f1e163eea86b516a3dc0">&#9670;&nbsp;</a></span>DCTERMS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.DCTERMS = &quot;http://purl.org/dc/terms/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="acb14e94bc10d51288085f2c84d84ca33"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acb14e94bc10d51288085f2c84d84ca33">&#9670;&nbsp;</a></span>DCTERMS_TITLE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.DCTERMS_TITLE = &quot;dcterms:title&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a3a57d7827dbae76069e1b53c36f6d07e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3a57d7827dbae76069e1b53c36f6d07e">&#9670;&nbsp;</a></span>DFG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.DFG = &quot;http://www.dfg.de/dfg_profil/gremien/fachkollegien/faecher/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a779ae2dffaebe1ccb5afcfcbe9437505"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a779ae2dffaebe1ccb5afcfcbe9437505">&#9670;&nbsp;</a></span>ENGMETA</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.ENGMETA = &quot;http://www.ub.uni-stuttgart.de/dipling#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aa8123a783b21fefc2c1170add49a1dad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa8123a783b21fefc2c1170add49a1dad">&#9670;&nbsp;</a></span>FOAF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.FOAF = &quot;http://xmlns.com/foaf/0.1/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a728d49e26669d03f7b5d6754fa79fc2c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a728d49e26669d03f7b5d6754fa79fc2c">&#9670;&nbsp;</a></span>FOAF_FAMILY_NAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.FOAF_FAMILY_NAME = &quot;foaf:familyName&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="abb6f345f9d107d524fb370741f411144"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abb6f345f9d107d524fb370741f411144">&#9670;&nbsp;</a></span>FOAF_GIVEN_NAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.FOAF_GIVEN_NAME = &quot;foaf:givenName&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a041341121f89212a5071379840f7f9b7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a041341121f89212a5071379840f7f9b7">&#9670;&nbsp;</a></span>FOAF_NAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.FOAF_NAME = &quot;foaf:name&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a7e694434311ba2f54c3d2e4b55dad9d1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7e694434311ba2f54c3d2e4b55dad9d1">&#9670;&nbsp;</a></span>FOAF_PERSON</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.FOAF_PERSON = &quot;foaf:Person&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae6bfd60a14e567d54d9cddb66e1bef5d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae6bfd60a14e567d54d9cddb66e1bef5d">&#9670;&nbsp;</a></span>ORG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.ORG = &quot;http://www.w3.org/ns/org#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a9f4075a504d007c45b41432439c75ab0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9f4075a504d007c45b41432439c75ab0">&#9670;&nbsp;</a></span>ORG_HAS_UNIT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.ORG_HAS_UNIT = &quot;org:hasUnit&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab2e24f4eecaeae63bb5dc4ca3da8d14d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab2e24f4eecaeae63bb5dc4ca3da8d14d">&#9670;&nbsp;</a></span>ORG_MEMBER</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.ORG_MEMBER = &quot;org:member&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a8fbb2cd2e490b9dd420ae84da0f320c8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8fbb2cd2e490b9dd420ae84da0f320c8">&#9670;&nbsp;</a></span>ORG_MEMBERSHIP</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.ORG_MEMBERSHIP = &quot;org:Membership&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad8776493306d052a3f2d52f143b374d3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad8776493306d052a3f2d52f143b374d3">&#9670;&nbsp;</a></span>ORG_ORGANIZATION</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.ORG_ORGANIZATION = &quot;org:organization&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aad4fef06e3c4f8efd21ff010e99de407"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aad4fef06e3c4f8efd21ff010e99de407">&#9670;&nbsp;</a></span>OWL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.OWL = &quot;http://www.w3.org/2002/07/owl#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a26088320f4febeb33452353bb5f8bee6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a26088320f4febeb33452353bb5f8bee6">&#9670;&nbsp;</a></span>OWL_ONTOLOGY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.OWL_ONTOLOGY = &quot;owl:Ontology&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="abf4f08e421994aeb31a4b83764543d98"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abf4f08e421994aeb31a4b83764543d98">&#9670;&nbsp;</a></span>QUDT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.QUDT = &quot;http://qudt.org/schema/qudt/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad6fd7aba39ef33a3eee8f5a521b69d96"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad6fd7aba39ef33a3eee8f5a521b69d96">&#9670;&nbsp;</a></span>QUDT_UNIT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.QUDT_UNIT = &quot;qudt:unit&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae7bbd1b91f77b24298b0ad03feee9cdf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae7bbd1b91f77b24298b0ad03feee9cdf">&#9670;&nbsp;</a></span>QUDT_VALUE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.QUDT_VALUE = &quot;qudt:value&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a262c2471fd3bb650cd2365fd8cfce766"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a262c2471fd3bb650cd2365fd8cfce766">&#9670;&nbsp;</a></span>RDF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.RDF = &quot;http://www.w3.org/1999/02/22-rdf-syntax-ns#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a71bbde5cf3d71a4917270bcf22111db2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a71bbde5cf3d71a4917270bcf22111db2">&#9670;&nbsp;</a></span>RDF_TYPE_LONG</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.RDF_TYPE_LONG = &quot;http://www.w3.org/1999/02/22-rdf-syntax-ns#type&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a42a6c7390740314a11740d98d98dc110"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a42a6c7390740314a11740d98d98dc110">&#9670;&nbsp;</a></span>RDFS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.RDFS = &quot;http://www.w3.org/2000/01/rdf-schema#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a1e272be7de6ed699df2138f710b30c6d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1e272be7de6ed699df2138f710b30c6d">&#9670;&nbsp;</a></span>RDFS_LABEL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.RDFS_LABEL = &quot;rdfs:label&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af8cfe517d54f5df7912c8b7f0123a158"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af8cfe517d54f5df7912c8b7f0123a158">&#9670;&nbsp;</a></span>RDFS_SUBCLASS_OF</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.RDFS_SUBCLASS_OF = &quot;rdfs:subClassOf&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a92b403fbc8026241a931ed1ebafe481e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a92b403fbc8026241a931ed1ebafe481e">&#9670;&nbsp;</a></span>SH_CLASS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_CLASS = &quot;sh:class&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a00efd6d054ad264b99f7b7ded1073c2e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a00efd6d054ad264b99f7b7ded1073c2e">&#9670;&nbsp;</a></span>SH_CONSTRUCT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_CONSTRUCT = &quot;sh:construct&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a04d6e57be34791a52d1ad4c8dc8c15a1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a04d6e57be34791a52d1ad4c8dc8c15a1">&#9670;&nbsp;</a></span>SH_DATATYPE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_DATATYPE = &quot;sh:datatype&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aeaf6fd45b2a863fe300cfdb4fcf9acb8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeaf6fd45b2a863fe300cfdb4fcf9acb8">&#9670;&nbsp;</a></span>SH_DECLARE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_DECLARE = &quot;sh:declare&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a9b5d2448cbb52b277839ba84a8e412d6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9b5d2448cbb52b277839ba84a8e412d6">&#9670;&nbsp;</a></span>SH_NAME</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_NAME = &quot;sh:name&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a725109395cb40fbdf76a1aad6f24ddcd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a725109395cb40fbdf76a1aad6f24ddcd">&#9670;&nbsp;</a></span>SH_NAMESPACE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_NAMESPACE = &quot;sh:namespace&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a7190eff8e8acf2286000544bc1952c7e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7190eff8e8acf2286000544bc1952c7e">&#9670;&nbsp;</a></span>SH_NODE_SHAPE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_NODE_SHAPE = &quot;sh:NodeShape&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ade579e05b85d62b2119a84037b2eced4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ade579e05b85d62b2119a84037b2eced4">&#9670;&nbsp;</a></span>SH_ORDER</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_ORDER = &quot;sh:order&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af8a82837d93595c0136e1d3f96bb9b9e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af8a82837d93595c0136e1d3f96bb9b9e">&#9670;&nbsp;</a></span>SH_PATH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_PATH = &quot;sh:path&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af301eb8a1be355e9620fd74334e35e10"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af301eb8a1be355e9620fd74334e35e10">&#9670;&nbsp;</a></span>SH_PREFIX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_PREFIX = &quot;sh:prefix&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="adb99d86faf5bab3a46bf9bf417d973c5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb99d86faf5bab3a46bf9bf417d973c5">&#9670;&nbsp;</a></span>SH_PREFIXES</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_PREFIXES = &quot;sh:prefixes&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a35e1319d04b61505341f21033ff7571a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a35e1319d04b61505341f21033ff7571a">&#9670;&nbsp;</a></span>SH_PROPERTY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_PROPERTY = &quot;sh:property&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a7cc226cebd13b6836c06c3d54bd7b817"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7cc226cebd13b6836c06c3d54bd7b817">&#9670;&nbsp;</a></span>SH_RULE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_RULE = &quot;sh:rule&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae8039c1aa083d0c8d0d79a5abf0adf9c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae8039c1aa083d0c8d0d79a5abf0adf9c">&#9670;&nbsp;</a></span>SH_SELECT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_SELECT = &quot;sh:select&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a19aa8898253efbda8edb6ef7444d54fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a19aa8898253efbda8edb6ef7444d54fd">&#9670;&nbsp;</a></span>SH_SPARQL_RULE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_SPARQL_RULE = &quot;sh:SPARQLRule&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="adcbf615a51b3c06808dcf66c3605d09a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adcbf615a51b3c06808dcf66c3605d09a">&#9670;&nbsp;</a></span>SH_TARGET</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SH_TARGET = &quot;sh:target&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ad5417e565df32e176c978331248d59e3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad5417e565df32e176c978331248d59e3">&#9670;&nbsp;</a></span>SHACL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.SHACL = &quot;http://www.w3.org/ns/shacl#&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a0075adec2ea30e84edd888541887994f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0075adec2ea30e84edd888541887994f">&#9670;&nbsp;</a></span>UNIT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const string SemanticSearchEvaluation.Uris.UNIT = &quot;http://qudt.org/vocab/unit/&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li><a class="el" href="_uris_8cs.html">Uris.cs</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
